Author Topic: Zentyal 5.0 available!  (Read 12435 times)

Sand_man

  • Zen Samurai
  • ****
  • Posts: 264
  • Karma: +15/-0
    • View Profile
Re: Zentyal 5.0 available!
« Reply #15 on: December 26, 2016, 01:16:06 pm »
Example:
Base DN: DC=domain,DC=lan
User DN: CN=Mike Smith,CN=Users,DC=domain,DC=lan
Mike Smith not login, this is CommonName
ps. (Just connected, everything turned out)

Arvi89

  • Zen Apprentice
  • *
  • Posts: 17
  • Karma: +3/-0
    • View Profile
Re: Zentyal 5.0 available!
« Reply #16 on: December 26, 2016, 03:10:10 pm »
I know, but it doesn't work for me (but it worked with clearos).

gracop71

  • Zen Apprentice
  • *
  • Posts: 1
  • Karma: +0/-0
    • View Profile
Re: Zentyal 5.0 available!
« Reply #17 on: December 28, 2016, 04:38:07 am »
I'm an admin who has to upgrade servers as they are currently using Ubuntu Server 12.04LTS which goes end of life in April next year. So based on reviews of what Zentyal offers compared to other small business servers I thought I would give it a try.

As a newcomer I downloaded v5.0 to experiment with as a possible replacement. For the life of me I can not get it to work. It won't save any of my network settings (keeps saying permission errors, but will work with my settings until the machine is rebooted). None of the chosen modules load as they state they are reliant on the firewall module. The firewall won't run as it says the admin module is not running (even though I can access the admin via remote web once I have manually setup the network interfaces).

So I thought I would go back to trying the previous release (4.2), but it doesn't have some of the modules that I want. I went to the community and tracker but found that all of the latest issues raised for v4.2 have been closed stating that v5.0 is the only supported version. Yet the most recent documentation available from you is only v4.1, not even v4.2 yet alone v5.

Are you really serious about what you are trying to achieve here? As an open source operating system you should never (and I mean never ever) release a new major version of your OS and immediately orphan your existing user base. The previous version(s) should be supported until such time as users have had the opportunity to be well advanced in migrating to the latest version. After all they are going to be the ones who catch (and solve) a large number of bugs. Any admin worth their grain of salt will only trial the new software in parallel whilst keeping their systems operating on the older (supposedly) stable version.

To not even offer security fixes to the most recent previous version of your software is just asking for people to abandon you like you are doing to them.

A quick look at the number of downloads of the different versions on sourceforge shows just how few people are using the latest version. Of over 1200 downloads this week, only 176 were for v5. The most popular version on sourceforge is actually v3.0.x. This obviously says something about what you have done to the software since then.

Accordingly I am not going to bother with testing your software any further as to do so would leave me frustrated at the extremely poor support.

Thanks for wasting my time Zentyal.

don

  • Zen Apprentice
  • *
  • Posts: 20
  • Karma: +0/-0
    • View Profile
Re: Zentyal 5.0 available!
« Reply #18 on: December 29, 2016, 01:10:57 am »
Hi all,

The Zentyal Development Team proudly presents Zentyal 5.0, a new release of the Zentyal Open Source Linux small business server with Active Directory interoperability.

Ha. Just checked over here while nethserver downloads. Been using Zentyal for ages, but too many features disappeared, software got too old, and I am not an Outlook user.

So long Zentyal. It's been fun, and its not you, its me.

Luke

  • Zen Monk
  • **
  • Posts: 64
  • Karma: +1/-0
    • View Profile
Re: Zentyal 5.0 available!
« Reply #19 on: December 30, 2016, 09:54:21 am »
Well, as an AD replacement they are still the best, that's how I want to use it, only for this. As another user wrote in this tread.  8)

Gilberto Ferreira

  • Zen Samurai
  • ****
  • Posts: 497
  • Karma: +12/-1
    • View Profile
Re: Zentyal 5.0 available!
« Reply #20 on: January 11, 2017, 02:45:35 pm »
Ok guys!

Let's talk for real now....

I don't get the sense to make Zentyal-Proxy available again, if you guys remove the AD integration!
This is nonsense!
If there is no AD integration, I thing Zentyal-Proxy is useless.

barnum

  • Zen Apprentice
  • *
  • Posts: 12
  • Karma: +0/-0
    • View Profile
Re: Zentyal 5.0 available!
« Reply #21 on: January 16, 2017, 01:30:26 pm »

If there is no AD integration, I thing Zentyal-Proxy is useless.
I'm agree with you why do they remove the AD integration in the proxy module

Vincent

Gilberto Ferreira

  • Zen Samurai
  • ****
  • Posts: 497
  • Karma: +12/-1
    • View Profile
Re: Zentyal 5.0 available!
« Reply #22 on: January 17, 2017, 02:33:57 pm »
Hi all,

The Zentyal Development Team proudly presents Zentyal 5.0, a new release of the Zentyal Open Source Linux small business server with Active Directory interoperability.

This release is based on Ubuntu 16.04 LTS and comes with the latest versions of all the integrated software, starring Samba 4.5 and SOGo 3.2. Also, the HTTP Proxy module is back, and this time is here to stay.

This brand new version is available for download at:

http://www.zentyal.org/download

You can check out all the details in the official announcement:

http://wiki.zentyal.org/wiki/Zentyal_5.0_Announcement

Looking forward for your feedback and don't forget more updates will be coming among next weeks!

Hi

I have a question: we still need to put all users under USER OU in order to make MAIL usable?

Thanks

Sand_man

  • Zen Samurai
  • ****
  • Posts: 264
  • Karma: +15/-0
    • View Profile
Re: Zentyal 5.0 available!
« Reply #23 on: January 18, 2017, 06:54:56 am »
https://github.com/zentyal/zentyal/blob/master/main/sogo/ChangeLog

>>   + Users of non-default Organizational Units now work

Later check after the next update. I do not use mail
--------
I am interested in this:

https://github.com/zentyal/zentyal/blob/master/main/core/ChangeLog

>>   + Allow restore of configuration backups from Zentyal 4.X
« Last Edit: January 18, 2017, 08:17:02 am by Sand_man »

Gilberto Ferreira

  • Zen Samurai
  • ****
  • Posts: 497
  • Karma: +12/-1
    • View Profile
Re: Zentyal 5.0 available!
« Reply #24 on: January 18, 2017, 11:28:17 am »
Hi

Nice to hear that...

Thanks

mitko992

  • Zen Apprentice
  • *
  • Posts: 16
  • Karma: +0/-0
    • View Profile
Re: Zentyal 5.0 available!
« Reply #25 on: January 21, 2017, 01:57:03 pm »
OK, I installed the latest version from the archive and created new OU, yet user from different OU can't login in SOGo!

Gilberto Ferreira

  • Zen Samurai
  • ****
  • Posts: 497
  • Karma: +12/-1
    • View Profile
Re: Zentyal 5.0 available!
« Reply #26 on: January 22, 2017, 03:13:07 pm »
Huh!

That's bad news!

I hope they can fix it same day in the future!

Sand_man

  • Zen Samurai
  • ****
  • Posts: 264
  • Karma: +15/-0
    • View Profile
Re: Zentyal 5.0 available!
« Reply #27 on: January 24, 2017, 06:06:30 am »
In version 5.0.3 tried?

mitko992

  • Zen Apprentice
  • *
  • Posts: 16
  • Karma: +0/-0
    • View Profile
Re: Zentyal 5.0 available!
« Reply #28 on: January 25, 2017, 07:23:05 am »
In version 5.0.3 tried?
Yes, not working !

J. A. Calvo

  • Zentyal Staff
  • Zen Hero
  • *****
  • Posts: 1986
  • Karma: +66/-2
    • View Profile
    • http://blogs.zentyal.org/jacalvo
Re: Zentyal 5.0 available!
« Reply #29 on: January 26, 2017, 10:38:10 pm »
OK, I installed the latest version from the archive and created new OU, yet user from different OU can't login in SOGo!

Please try with zentyal-sogo 5.0.1, it should be fixed already. Thanks.
Zentyal Server Lead Developer